Page MenuHomePhabricator

[betalabs-regression] Long filter names are not displayed with ellipsis
Closed, ResolvedPublic

Description

In Chrome long filter names are displayed with ellipsis:

FF 60 won't display the ellipsis:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 20 2018, 10:12 PM

Change 441314 had a related patch set uploaded (by Mooeypoo; owner: Mooeypoo):
[mediawiki/core@master] RCFilters: Fix saved filter name truncation for Firefox

https://gerrit.wikimedia.org/r/441314

I have FF Developer Edition 60 and this what I see when the name is too long: the filter name is completely hidden and "Active filters" has ellipsis.

And with the patch, it does the right thing:

@SBisson - not displaying the filter in FF 60 was the issue too.

Change 441314 merged by jenkins-bot:
[mediawiki/core@master] RCFilters: Fix saved filter name truncation for Firefox

https://gerrit.wikimedia.org/r/441314

Etonkovidova closed this task as Resolved.Jun 22 2018, 10:14 PM

Checked in betalabs on FF - long names for filters are displayed correctly with Hide/Show; the truncation is also in place.

Vvjjkkii renamed this task from [betalabs-regression] Long filter names are not displayed with ellipsis to wjaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed Mooeypoo as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Mooeypoo; removed: gerritbot, Aklapper.
CommunityTechBot assigned this task to Mooeypoo.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from wjaaaaaaaa to [betalabs-regression] Long filter names are not displayed with ellipsis.
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Mooeypoo.